/*------------------------------------------------------*/
/* X 007 IMAGE THUMBNAIL
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_007_img_thumbnail,
#x_007_img_thumbnail > .carousel-inner,
#x_007_img_thumbnail > .carousel-inner > .carousel-item{
  overflow: hidden;
  max-height: 645px;
}
#x_007_img_thumbnail{
  position: relative;
  background: #000407;
}
#x_007_img_thumbnail:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_007_img_thumbnail:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_007_img_thumbnail > .carousel-inner > .carousel-item:after{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  content: "";
  position: absolute;
  background: rgba(24, 24, 24,0.7);
}
#x_007_img_thumbnail > .carousel-inner > .carousel-item > img,
#x_007_img_thumbnail > .carousel-inner > .carousel-item > a > img{
  width: 100%;
  margin: auto;
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.x_007_img_thumbnail_indicators > .carousel-indicators{
  top: 0;
  left: 0;
  bottom: 0;
  padding: 0;
  height: 56%;
  right: auto;
  width: 300px;
  margin: auto;
  display: block;
  overflow-y: auto;
  text-align: left;
  overflow-x: hidden;
  white-space: nowrap;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li:before,
.x_007_img_thumbnail_indicators > .carousel-indicators li:after{
  display: none;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li{
  opacity: 1;
  margin: 0;
  padding: 0;
  width: 150px;
  height: 115px;
  display: block;
  text-indent: 0;
  overflow: hidden;
  background: #ffffff;
  box-sizing: border-box;
  border: 10px solid #ffffff;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all cubic-bezier(.23,1,.32,1) 0.7s;
  transition: all cubic-bezier(.23,1,.32,1) 0.7s;
}
.x_007_img_thumbnail_indicators > .carousel-indicators .active{
  margin: 0;
  padding: 0;
  width: 300px;
  height: 115px;
  display: block;
  text-indent: 0;
  background: #ffffff;
  border: 10px solid #ffffff;
}
/*---------- IMAGE ----------*/
.x_007_img_thumbnail_indicators > .carousel-indicators li img{
  float: left;
  width: 140px;
  position: relative;
}
/*---------- TEXT ----------*/
.x_007_img_thumbnail_indicators > .carousel-indicators li div{
  width: 140px;
  height: 93px;
  display: none;
  overflow-y: auto;
  text-align: left;
  overflow-x: hidden;
  white-space: normal;
  padding: 10px 5px 0 15px;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li div > a{
  color: #b67e43;
  font-size: 14px;
  display: block;
  margin-bottom: 5px;
  text-transform: capitalize;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Josefin Sans', sans-serif;
  text-decoration: none;
  -webkit-transition: color 0.6s cubic-bezier(.23,1,.32,1);
  transition: color 0.6s cubic-bezier(.23,1,.32,1);
}
.x_007_img_thumbnail_indicators > .carousel-indicators li div > a:hover{
  color: #414141;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li div > span{
  display: block;
  color: #414141;
  font-size: 12px;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Josefin Sans', sans-serif;
}
.x_007_img_thumbnail_indicators > .carousel-indicators .active div{
  display: inline-block;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li div::-webkit-scrollbar{
  width: 4px;
}
.x_007_img_thumbnail_indicators > .carousel-indicators li div::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(0,0,0, 0.3);
}
.x_007_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar{
  width: 3px;
}
.x_007_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(255,255,255, 0.2);
}
/*---------- TEXT ----------*/
.x_007_img_thumbnail_text{
  top: auto;
  right: 2%;
  width: 45%;
  z-index: 2;
  left: auto;
  bottom: 20%;
  margin: auto;
  text-align: left;
  position: absolute;
}
.x_007_img_thumbnail_text > h1,
.x_007_img_thumbnail_text > p,
.x_007_img_thumbnail_text > a{
  color: #ffffff;
  text-shadow: none;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-family: 'Josefin Sans', sans-serif;
}
.x_007_img_thumbnail_text > h1{
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 20px;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
}
.x_007_img_thumbnail_text > h1 > span{
  color: #b67e43;
  margin-left: 10px;
}
.x_007_img_thumbnail_text > p{
  width: 80%;
  color: #ffffff;
  font-size: 16px;
  position: relative;
  text-transform: none;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
}
.x_007_img_thumbnail_text > a{
  width: 135px;
  height: 30px;
  color: #ffffff;
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-top: 20px;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #ffffff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
  -webkit-transition: all 0.6s cubic-bezier(.23,1,.32,1);
  transition: all 0.6s cubic-bezier(.23,1,.32,1);
}
.x_007_img_thumbnail_text > a:hover{
  color: #ffffff;
  background: #b67e43;
  border: 1px solid #b67e43;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_007_img_thumbnail_indicators > .carousel-indicators{
    height: 80%;
    width: 150px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li{
    width: 75px;
    height: 50px;
    border: 3px solid #ffffff;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators .active{
    width: 150px;
    height: 50px;
    border: 3px solid #ffffff;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li img{
    width: 75px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div{
    width: 75px;
    height: 50px;
    padding: 2px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div > a{
    font-size: 9px;
    margin-bottom: 2px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div > span{
    font-size: 8px;
  }
  /*---------- TEXT ----------*/
  .x_007_img_thumbnail_text{
    right: 2%;
  }
  .x_007_img_thumbnail_text > h1{
    font-size: 11px;
    margin-bottom: 3px;
  }
  .x_007_img_thumbnail_text > h1 > span{
    margin-left: 3px;
  }
  .x_007_img_thumbnail_text > p{
    width: 100%;
    font-size: 10px;
  }
  .x_007_img_thumbnail_text > a{
    width: 100px;
    height: 20px;
    font-size: 11px;
    margin-top: 5px;
    line-height: 18px;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_007_img_thumbnail_indicators > .carousel-indicators{
    height: 80%;
    width: 200px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li{
    width: 100px;
    height: 75px;
    border: 5px solid #ffffff;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators .active{
    width: 200px;
    height: 75px;
    border: 5px solid #ffffff;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li img{
    width: 100px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div{
    width: 100px;
    height: 75px;
    padding: 3px 3px 0 5px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div > a{
    font-size: 11px;
    margin-bottom: 3px;
  }
  .x_007_img_thumbnail_indicators > .carousel-indicators li div > span{
    font-size: 10px;
  }
  /*---------- TEXT ----------*/
  .x_007_img_thumbnail_text{
    width: 50%;
  }
  .x_007_img_thumbnail_text > h1{
    font-size: 20px;
    margin-bottom: 3px;
  }
  .x_007_img_thumbnail_text > p{
    width: 95%;
	font-size: 14px;
  }
  .x_007_img_thumbnail_text > a{
    margin-top: 5px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_007_img_thumbnail_indicators > .carousel-indicators{
    height: 70%;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}